» Ubuntu » Paket

Error

two or more packages specified (liboauth-signpost-java oneiric)